Name:       sandbox-runner-data
Version:    0.3.5
Release:    3%{?dist}
Summary:    Basic directories for Sandbox Runners miscellaneous data
Group:      Applications/File
License:    GPLv2+
Source0:    https://github.com/F1ash/%{name}/archive/%{version}.tar.gz
URL:        https://github.com/F1ash/%{name}
BuildArch:  noarch

%description
Contains the basic directories and files needed
for se-sandbox-runner and virt-sandbox-runner.

%prep
%setup -q

%build
# nothing to build

%install
%{make_install}

%files
%doc README.md COPYING Changelog Licenses
%{_datadir}/%{name}

%changelog
* Fri Jun 19 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue Mar  4 2014 Fl@sh <kaperang07@gmail.com> - 0.3.5-1
- version updated;

* Tue Feb 11 2014 Fl@sh <kaperang07@gmail.com> - 0.3.3-1
- version updated;

* Mon Feb  3 2014 Fl@sh <kaperang07@gmail.com> - 0.3.2-1
- version updated;

* Tue Jan 21 2014 Fl@sh <kaperang07@gmail.com> - 0.2.2-1
- version updated;

* Sun Jan  5 2014 Fl@sh <kaperang07@gmail.com> - 0.2.1-1
- version updated;

* Sun Jan  5 2014 Fl@sh <kaperang07@gmail.com> - 0.2-2
- fixed Group;

* Sat Jan  4 2014 Fl@sh <kaperang07@gmail.com> - 0.2-1
- version updated;

* Tue Dec 31 2013 Fl@sh <kaperang07@gmail.com> - 0.1-1
- Initial build
